[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.AdjustDockRect

AdjustDockRect - offset one of the borders of control rect in order to get space for frame

## Declaration

Source position: ldocktree.pas line 92

`public procedure TLazDockTree.AdjustDockRect(`
`AControl: TControl;`
`var ARect: TRect`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.